.desktop {
  background-color: #f9f7f2;
  width: 100%;
  min-width: 1440px;
  min-height: 1024px;
  display: flex;
  flex-direction: column;
}

.desktop .historias-tejidas-en {
  margin-left: 158px;
  width: 1124px;
  height: 96px;
  margin-top: 76px;
  font-family: "Playfair Display-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 72px;
  letter-spacing: 0;
  line-height: normal;
}

.desktop .text-wrapper {
  font-family: "Playfair Display-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 72px;
  letter-spacing: 0;
}

.desktop .span {
  font-family: "Playfair Display-Italic", Helvetica;
  font-style: italic;
}

.desktop .text-wrapper-2 {
  font-family: "Playfair Display-Bold", Helvetica;
  font-weight: 700;
}

.desktop .GRID {
  margin-left: 295px;
  width: 847px;
  height: 618px;
  margin-top: 31px;
  aspect-ratio: 1.37;
}

.desktop .group {
  margin-left: 559px;
  width: 323px;
  height: 65px;
  position: relative;
  margin-top: 89px;
}

.desktop .rectangle {
  position: absolute;
  top: 0;
  left: 0;
  width: 321px;
  height: 65px;
  background-color: #50604f;
  border-radius: 12px;
}

.desktop .div {
  position: absolute;
  top: 20px;
  left: 70px;
  font-family: "Inter-SemiBold", Helvetica;
  font-weight: 600;
  color: #efdea8;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}
